[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

RE: [Cluster-devel] Magma; Magma-plugins



I can see that I have libcman and libdlm installed as the part of cman and
dlm packages. I looked at the cluster, dlm and cman project home pages - the
APIs are mentioned but there is no documentation I could find. Am I looking
at the wrong place?
	Mike

-----Original Message-----
From: Lon Hohberger [mailto:lhh redhat com] 
Sent: Thursday, August 10, 2006 4:30 PM
To: Zelikov, Mikhail
Cc: teigland redhat com; cluster-devel redhat com; linux-cluster redhat com
Subject: RE: [Cluster-devel] Magma; Magma-plugins

On Thu, 2006-08-10 at 16:19 -0400, Zelikov_Mikhail emc com wrote:
> Dave, thank you for the reply.
> Magma is used in the latest release of CS and GFS. I was wondering if 
> I use this (openais) API will it work within the currently existing 
> cluster infrastructure on RHEL4.3? Or is it the future supported API?
> 	Mike

It will work on RHEL4, but it will not work on RHEL5, FC5/6 or any future
release.  

The CMAN and DLM APIs work on all of the above.

-- Lon


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]